» Ubuntu » Пакети

Error

two or more packages specified (language-pack-gnome-mr-base oneiric)